<?php
require'fun.php';
require'f_admin.php';
if($perm<2)
require'interzis.php';
$titlu='Caută în mesaje';
require'f_tabelare.php';
$back[1]='<a href="/admin-cautare">'.img('search.png',2).'Cautare</a>';
require'f_sus.php';
echo$div[4].img('search.png',2).'Caută în mesaje'.$div[5];
if($pmtext!=''||$go!='')
{
$go=rawurldecode($go);
if($pmtext!='')
$go=$pmtext;
$sor=(isset($_POST['sor'])?$_POST['sor']:$_GET['sor']);
$x2='?sor='.$sor.'&amp;go='.rawurlencode($go);
if($sor==1)
$ord_fields='`data`';
else
$ord_fields='`data`DESC ';
$elemente=$conn->query('SELECT COUNT(*)FROM`mesaje`WHERE`text`LIKE"%'.$go.'%"')->fetch_row()[0];
if($elemente>0)
{
require'f_profil.php';
require'f_data.php';
require'f_filtru.php';
require'f_paginare1.php';
echo'<table'.$clasa_tabel.'>';
$items=$conn->query('SELECT`de`,`la`,`text`,`data`FROM`mesaje`WHERE`text`LIKE"%'.$go.'%"ORDER BY'.$ord_fields.'LIMIT '.$limit_start.','.$pe_pagina);
while($item=$items->fetch_row())
{
echo'<tr><td'.$clasa_kk.'><a href="/profil-membru/la/'.$item[0].'-'.seo(nume($item[0],1)).'">'.avatar($item[0]).'</a></td><td'.$clasa_k.'>'.$clasa_n.profil($item[0]).'<img src="'.$domenii_statice[2].'moduri/in.gif" alt="" />'.profil($item[1]).'<small> - '.data($item[3]).'</small>'.$div[0].$clasa_normal.filtru($item[2]).$div[0].'</td></tr>';
}
echo'</table>';
require'f_paginare2.php';
}
else
echo$div[7].'Nu sunt rezultate!'.$div[0];
require'f_jos.php';
}
$form[0]='/admin-cauta-in-mesaje" method="post';
$form[1]=1;
require'f_scris3.php';
$form[2]=$div[1].'Text:<br /><input name="pmtext" maxlength="77" />'.$div[0].$div[1].'Ordonare dupa:<br />'.scris3('sor','1,,Data postării (ascendent)::2,,Data postării (descendent)','1').$div[0];
$form[3]='pmtext::sor';
$form[4]='Cauta';
require'f_form.php';
require'f_jos.php';